Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - quassel-light

Package Base Details: quassel-light

Git Clone URL: https://aur-dev.archlinux.org/quassel-light.git (read-only)
Keywords: irc quassel
Submitter: vesath
Maintainer: trollixx
Last Packager: trollixx
Votes: 18
Popularity: 0.000011
First Submitted: 2009-03-23 17:42
Last Updated: 2016-05-05 03:56

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

bjorn commented on 2013-05-21 19:09

The tarball seems to be available at http://quassel-irc.org/pub/quassel-0.9.0.tar.bz2 since 17th of April already.

mshade commented on 2013-05-04 01:40

Will update the package to 0.9 when a tarball becomes available.

bjorn commented on 2013-03-03 11:25

As for the libdbusmenu-qt dependency, this is indeed thrown in when available:

-- Found DBusMenuQt: /usr/lib64/libdbusmenu-qt.so
-- Enabling support for exporting the tray menu via D-Bus

kyrias commented on 2013-03-02 21:12

There, should be working again now.

rperier commented on 2013-03-02 20:57

Please update the package as suggested by https://www.archlinux.org/news/qt4-replaces-qt/ . All packages depending on qt need to depend on qt4.

thanks

kyrias commented on 2013-03-02 20:48

Oh crap, right, forgot to update.

Updating the package right now, just gonna test compile to be sure everything works as expected

pztrn commented on 2013-03-02 20:42

Please, change qt to qt4 (there is no more "qt" package)

bjorn commented on 2013-03-02 20:32

Apparently you get that error only when you have qt5-base installed. I need that package because I use qtcreator and tiled-qt, which now both depend on Qt 5.

mshade commented on 2013-03-02 20:24

This package builds fine for me on a fresh install (tested with new VM). I do see that I should add icu as a dependency perhaps, but build does not fail.

bjorn commented on 2013-03-02 19:12

Make Error: The following variables are used in this project, but they are set to NOTFOUND.
Please set them or make sure they are set and tested correctly in the CMake files:
QT_QT_INCLUDE_DIR (ADVANCED)